
#stacks_in_33_page0 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_33_page0 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_33_page0 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_33_page0 {
	padding:  2px;
}

#stacks_in_35_page0 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_37_page0 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1386_page0 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_105_page0 {
	margin:  2px;
	padding:  5px;
}
/* Trunky General Styles */

#stacks_in_106_page0 .trunky {
	margin-top:20px;
}

#stacks_in_106_page0 .trunky:first-child {
	margin:0;
}



/* End Trunky General Styles */
#stacks_in_106_page0 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_108_page0 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_113_page0 {
	margin:  2px;
	padding:  5px;
}
